body{
	font-family: 'DaxCondensedRegular';
	font-size:16px;
	color:#015501;
	background:url(resources/imgs/bgs/bg_fundo_gradiente.jpg) top no-repeat #ECF4E2;
	}
.clear{	clear:both;}
.float_left{
	float:left;
}
.float_right{
	float:right;
}

/*
a{text-decoration:none; color:#434343; outline: 0;cursor: pointer;}
a:hover{text-decoration:underline}
*/
a:link, a:visited, a:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6E6E6E;
	text-decoration:none;
	outline:none;
	}

a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6E6E6E;
	text-decoration:none;
	}

@font-face {
    font-family: 'DaxCondensedBold';
    src: url('fonts/daxcondensed-bold1-webfont.eot');
    src: url('fonts/daxcondensed-bold1-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/daxcondensed-bold1-webfont.woff') format('woff'),
         url('fonts/daxcondensed-bold1-webfont.ttf') format('truetype'),
         url('fonts/daxcondensed-bold1-webfont.svg#DaxCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DaxCondensedRegular';
    src: url('fonts/daxcondensed-webfont.eot');
    src: url('fonts/daxcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/daxcondensed-webfont.woff') format('woff'),
         url('fonts/daxcondensed-webfont.ttf') format('truetype'),
         url('fonts/daxcondensed-webfont.svg#DaxCondensedRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1{
	font-family: 'DaxCondensedBold';
	font-size:18px;
	color:#015501;
	padding-bottom:10px;
}

p{
	font-family: 'DaxCondensedRegular';
	font-size:16px;
	line-height:150%;
	color:#015501;}
	
/* LAYOUT */
.superior{
	width: 100%;
	height:105px;
	padding-top:17px;
	background:url(resources/imgs/bgs/bg_cabecalho.jpg) bottom no-repeat #2B9A3C;
	}
.cabecalho{
	width:1000px;
	height:122px;
	margin:0 auto;
}
.box_menu{
	width:524px;
	height:55px;
	padding-top:39px;
	padding:39px 0px 0px 20px;
	float:left;
}

.bt_logo{
	width:177px;
	height:77px;
	margin:0px 0px 0px 45px;
	float:left;
	outline:none;
}
.bt_logo:hover{ cursor:pointer;}

a.bt_menu{
	display:block;
	width:129px;
	height:36px;
	padding-top:11px;
	text-align:center;
	background:url(resources/imgs/bgs/bg_menu1.png) top no-repeat;
	float:left;
	outline:none;
}
a.bt_menu:hover{ background-position:bottom;}

.fonemail{
	width:191px;
	height:50px;
	padding:16px 0px 0px 27px;
	float:left;
}
	
.inferior_inteira{
	width:100%;
	height: auto;
	background-color:#F30;
}

.box_camada_conteudo{
	width:100%;
	height:auto;
	min-height:150px;
	position:absolute;
	z-index:7777;
	}

.box_camada_fundo{
	width:100%;
	height:auto;
	min-height:400px;
	position:absolute;
	z-index:6666;
	background:url(resources/imgs/bgs/bg_watter.png) bottom repeat-x;
	background-color:#2B9A3C;
}
.recebe_produto_fundo{
	width:1000px;
	margin:0 auto;
	height:auto;
	min-height:650px;
	/*background:url(resources/imgs/bgs/bg_produto_tradicional.png) right no-repeat ;*/
	background-position:460px;
	/*background-color:#F60;*/
}

.box_conteudo{
	width:1000px;
	height:auto;
	min-height:50px;
	margin:0 auto;
}

.erva_left{
	width:153px;
	height:160px;
	background:url(resources/imgs/bgs/galho_left.png);
	margin-left:-50px;
	float:left;
}

.produto_right{
	width:590px;
	height:650px;
	/*background:url(resources/imgs/bgs/bg_produto_tradicional.png);*/
	margin-right:-50px;
	float:right;
}

.produto_right_tradicional{
	display:none;
	width:763px;
	height:650px;
	background:url(resources/imgs/bgs/bg_produto_tradicional.png) bottom no-repeat;
	margin-right:40px;
	float:right;
}

.produto_right_leite{
	display:none;
	width:763px;
	height:650px;
	background:url(resources/imgs/bgs/bg_produto_leite.png) bottom no-repeat;
	margin-right:40px;
	float:right;
}

.produto_right_achocolatado{
	display:none;
	width:763px;
	height:650px;
	background:url(resources/imgs/bgs/bg_produto_achocolatado.png) bottom right no-repeat;
	margin-right:40px;
	float:right;
}

.produto_right_frutas{
	display:none;
	width:763px;
	height:650px;
	background:url(resources/imgs/bgs/bg_produto_frutas.png) bottom right no-repeat;
	margin-right:0px;
	float:right;
}

.box_white{
	width:485px;
	height:auto;
	padding-left:28px;
	float:left;
}

.box_white_top{
	width:485px;
	height:15px;
	background:url(resources/imgs/bgs/bg_box_white_top.png) top no-repeat;
}

.box_white_midlle{
	width:430px;
	padding-left:30px;
	padding-right:25px;
	height:auto;
	min-height:230px;
	background:url(resources/imgs/bgs/bg_box_white_midlle.png);
}

div.scroll {
height: 340px;
width: 420px;
overflow: auto;
padding-right:10px;
}

.box_white_bottom{
	width:485px;
	height:34px;
	background:url(resources/imgs/bgs/bg_box_white_bottom.png) top no-repeat;
}

.box_transparent{
	width:467px;
	height:auto;
	padding-left:40px;
/*	background-color: #F00;*/
}
.frase_mania_nacional{
	margin:30px 0px 30px 80px;
}

.box_redes_sociais{
	width:46px;
	height:264px;
	padding-top:15px;
	float:left;
	}
	
a.rede_bt{
	display:block;
	position:relative;
	text-decoration:none;
	outline:none;
	margin-bottom:6px;
	border:none;
	padding-bottom:6px;
}

/*Contato*/
.campo_contato{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	width:405px;
	height:27px;
	line-height:27px;
	padding:0px 10px 0px 10px;
	outline:none;
	border:0px;
	background-color:#F1F1F1;
	margin:3px 0px 7px 0px;
}

.select_form{
	width:200px;
	height:27px;
	background-color:#F1F1F1;
	padding:0px 0px 0px 10px;
	margin:3px 0px 7px 0px;
	outline:none;
	border:0px;
}
.select_form option{
	padding:10px;
	background-color:#F1F1F1;
	}

.campo_mensagem{
	width:405px;
	height:90px;
	line-height:140%;
	padding:10px 10px 10px 10px;
	outline:none;
	border:0px;
	background-color:#F1F1F1;
	margin:3px 0px 7px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
}

.bt_enviar{
	width:80px;
	height:40px;
	background:url(resources/imgs/elementos/bt_enviar.jpg);
	margin-left:160px;
	outline:none;
	border:none;
	cursor:pointer;
}

/* A Matebras */
.gallery a{ width:98px; height:84px; display:block; float:left; margin-right:10px; outline:none; border:3px solid #3BB22D;}
.gallery a:hover{border:3px solid #FFF;}

/* PDV */
.label_min{
	line-height:25px;
	font-size:13px;
	padding-bottom:10px;
}

a.bt_down{
	display:block;
	width:auto;
	height:26px;
	padding-left:30px;
	padding-top:5px;
	background:url(resources/imgs/bgs/bg_seta_down.png) no-repeat;
	font-family: 'DaxCondensedRegular';
	font-size:16px;
	color:#015501;
	font-style:italic;
/*	outline:none;*/
}
a.bt_down:hover{ text-decoration:underline;}
a.bt_d_white:hover{ color:#FFF;}

.bt_pdf_aviso{
	width:auto;
	height:21px;
	padding:20px 0px 10px 35px;
	background: url(resources/imgs/bgs/pdf_img.png) no-repeat;
	font-family: 'DaxCondensedRegular';
	font-size:16px;
	color:#015501;
	/*font-style:italic;*/
	font-weight:bold;
/*	outline:none;*/
}

/* Modo de Preparo*/
a.bt_play_g{
	display:block;
	width:auto;
	height:23px;
	padding-left:30px;
	padding-right:15px;
	line-height:23px;
	background: url(resources/imgs/bgs/seta_g.png) no-repeat;
	font-family: 'DaxCondensedRegular';
	font-size:16px;
	color:#015501;
	font-style:italic;
	font-weight:bold;
	float:right;
/*	outline:none;*/
}
a.bt_play_p{
	display:block;
	width:auto;
	height:15px;
	padding-left:20px;
	padding-right:15px;
	padding-bottom:5px;
	line-height:15px;
	background: url(resources/imgs/bgs/seta_p.png) no-repeat;
	font-family: 'DaxCondensedRegular';
	font-size:13px;
	color:#273D04;
	font-style:italic;
	font-weight:bold;
	margin-left:5px;
/*	outline:none;*/
}
a.bt_play_g:hover{ text-decoration:underline;}
a.bt_play_p:hover{ color:#FFF;}

a.select_white{color:white;}

a.bt_comprar{
	display:block;
	width:130px;
	height:28px;
	background: url(resources/imgs/bgs/bt_comprar.png) top no-repeat;
	outline:none;
	margin:0px 0px 15px 5px;
}
a.bt_comprar:hover{ background-position:bottom;}
a.bt_email{
	display:block;
	width:191px;
	height:25px;
	outline:none;
	border:none;
	background: url(resources/imgs/bgs/mail_bg.png) top no-repeat;
}
a.bt_email:hover{ background-position:bottom;}
